#ad_text {margin-top:-10px;}* HTML #ad_text {margin-top:-15px;}.rest{text-decoration:underline}.rtitle{font-size:125%;-o-text-overflow:ellipsis;}
a.rtitle {white-space:normal;text-decoration:underline;color:#003F94;}
a.rtitle:visited {color:#551A8B}
a.rtitle:active {color:#F00}

.rhead {line-height:25px;border:0px solid; font-size:110%;margin-bottom:15px; margin-left:15px;} 
.rquote{padding-bottom:2px}.rurl{color:#008000;}
.rext{font-size:70%;color:#900;}.rnew{color:#900;}.rur{line-height:140%; }


.context .rquote {padding:0}.context.rs {margin-bottom:8px}* HTML .rs.context {margin-bottom:8px}.context .rur {display:none}
.sticker {font-size:110%;font-family:arial !important;padding:4px 15px;padding-bottom:5px; background:#F1F5F7;  line-height:15px;}
* HTML .sticker {padding:1px 15px;padding-bottom:4px;padding-left:13px;}
.mdr {width:98% !important;}

/*
.rtitle a b {color:#058}
ol {width:580px}
*/
.rquote b {color:#333}
.lrur {margin-top:0px;}
.rurl {overflow:hidden !important; width:auto}
.rurl i {color:#70B170; font-style:normal}
.rurl, .rquote {white-space:normal !important}
.rs_context {padding:0 0 5px 0}
.news_context {padding:0 0 5px 0;}
.s_out table,table {font-size:100% !important}
strong {color:#333}
small {font-size:10px !important; color:#333}
.pgr_c {font-size:160%;margin:4px 0}
.pgr {font-size:135%;padding:0 5px;font-weight:normal; text-decoration:underline}
.pgr_sel {background:#EEF3F6;font-size:140%;border-bottom:1px solid #B1BFC7;padding:0 5px}
.rarr{color:#999;font:100% Tahoma}
.s_footer {clear:both;margin-top:25px;padding-left:10px}
.s_footer a {color:#003D8C;}
#linkForward,#linkBack{font-size:125% ; text-decoration:underline; font-weight:bold}
#linkForward span,#linkBack span{ text-decoration:none !important}
.rrub {text-decoration:underline; color:#5f7891}
.rs{margin-bottom:20px; padding:0px;clear:left; list-style:none}
li.rs table
{
border:0px; 
border-collapse:collapse; width:auto !important;
}
/*
ol {font-size:140%; color:#888}
ol div {font-size:70% !important; color:#000}
ol a.rtitle {font-size:90% !important; position:relative; top:-1px}
*/